package iptables

var (
	ACCEPT Action = "ACCEPT"
	DROP   Action = "DROP"
)

type Action string
type PolicyTarget string

type Table string

type Policy struct {
	Name   Chain        `json:"name"`
	Target PolicyTarget `json:"target"`
}

type Chain string

type Rule struct {
	Chain Chain `json:"chain"`
	Jump  Chain `json:"jump"`
}
